rte_pdcp_up_data_pdu_sn_18_hdr(3)

NAME
rte_pdcp_up_data_pdu_sn_18_hdr

SYNOPSIS

#include <rte_pdcp_hdr.h>

  Data Fields

uint8_t sn_17_16: 2
uint8_t r: 5
uint8_t d_c: 1
uint8_t sn_15_8
uint8_t sn_7_0

Detailed Description

6.2.2.3 Data PDU for DRBs and MRBs with 18 bits PDCP SN

Definition at line 91 of file rte_pdcp_hdr.h.

Field Documentation

  uint8_t sn_17_16
Sequence number bits 16-17

Definition at line 93 of file rte_pdcp_hdr.h.

  uint8_t r
Reserved

Definition at line 94 of file rte_pdcp_hdr.h.

  uint8_t d_c
D/C bit

Definition at line 95 of file rte_pdcp_hdr.h.

  uint8_t sn_15_8
Sequence number bits 8-15

Definition at line 101 of file rte_pdcp_hdr.h.

  uint8_t sn_7_0
Sequence number bits 0-7

Definition at line 102 of file rte_pdcp_hdr.h.

Author

Generated automatically by Doxygen for DPDK from the source code.